<!-- Messages -->
<div id='layout-flash-messages'>
  <div>
    <% flash.each do |key, value| %>
      <span class="opera-messages <%= (key == 'notice') ? 'opera-messages-txt' : 'opera-messages-txt-error'%>" >
        <%= value %>
      </span>
    <% end %>
    <% flash.discard %>
  </div>
</div>

<!-- <p class="notice"><%#= notice %></p>
<p class="alert"><%#= alert %></p>
<p class="alert" style="color: #E22;"><%#= flash[:error] %></p> -->
